@charset "UTF-8";

/**
 *
 * レイアウト、共通コンテンツ
 *
**/


/**
 * ラッパー
**/

#wrapper {
	width: 100%;
}


/**
 * ヘッダー
**/

#header {
	margin: 0 auto;
	width: 980px;
	height: 162px;
	text-align: left;
	position: relative;
}

#header #sbbl_logo {
	position: absolute;
	top: 3px;
	left: 7px;
}

#header #title {
	position: absolute;
	top: 50px;
	left: 149px;
}

#header h1 {
	position: absolute;
	top: 32px;
	left: 149px;
    font-size: 10px;
    font-weight: normal;
}


/**
 * ナビゲーション
**/

#navi {
	width: 813px;
	height: 59px;
	position: absolute;
	top: 103px;
	right: 0;
}

#navi ul li {
	float: left;
	display: inline;
}

#navi ul li img {
	display: block;
}


/**
 * パンくず
**/

#topics {
	margin: 0 0 5px 13px;
	color: #036e4d;
	font-size: 11px;
	text-align: left;
}

#topics li {
	float: left;
	display: inline;
}

#topics a {
	color: #036e4d;
}

/**
 * コンテンツ
**/

#content {
	margin: 0 auto;
	padding: 10px 0 0 0;
	width: 980px;
	text-align: left;
	background: #ffffff url("../images/content_back_01.png") repeat-x 0 0;
}


/**
 * サイドコンテンツ
**/

#side {
	margin: 0 0 0 11px;
	padding: 0 0 30px 0;
	width: 243px;
	float: left;
	display: inline;
}


/**
 * メインコンテンツ
**/

#main {
	margin: 0 15px 0 0;
	padding: 0 0 30px 0;
	width: 695px;
	float: right;
	display: inline;
}

#main img {
    max-width: 695px;
}


/**
 * ページトップ
**/

#pagetop {
	padding: 50px 0 0 819px;
	clear: both;
}


/**
 * フッター
**/

#footer {
	width: 100%;
    padding-bottom: 15px;
	background: #cdddeb;
}

#footer .wrap {
	margin: 0 auto;
	width: 980px;
	text-align: left;
	position: relative;
}

#footer .wrap .border {
    padding-top: 15px;
    padding-bottom: 15px;
    background: url("../images/footer_back_01.png") no-repeat left bottom;
}

#footer .wrap .university_list {
	line-height: 1.4;
	font-size: 14px;
    float: left;
}

#footer .wrap .league_name {
    line-height: 1.2;
    margin-left: 30px;
    margin-bottom: 10px;
    font-size: 16px;
}

#footer .wrap .university_list ul {
    width: 600px;
    margin-left: 50px;
}

#footer .wrap .university_list li {
	padding: 0 0 4px 0;
	width: 200px;
	float: left;
}

#footer .wrap .address {
	width: 307px;
	height: 157px;
	background: url("../images/footer_back_02.png") repeat-y 0 0;
    float: right;
}

#footer .wrap .address dl {
	padding: 0 0 15px 40px;
}

#footer .wrap .address dl dt {
	padding: 0 0 10px 0;
	line-height: 1.2;
	font-size: 16px;
}

#footer .wrap .address dl dd {
	line-height: 1.4;
	font-size: 14px;
}

#footer .wrap .sublinks {
    margin-bottom: 10px;
}

#footer .wrap .footer_logo {
    float: left;
}

#footer .wrap .link {
    margin-top: 18px;
	line-height: 1.4;
	font-size: 14px;
    width: 820px;
    float: right;
}

#footer .wrap .link li {
	padding: 0 10px 0 0;
	float: left;
	display: inline;
}

#footer .wrap .chintai {
    float: right;
}

#footer .wrap #copyright {
    padding-top: 8px;
}